Subject: Re: scponly or some equivalent shell?
From: Paul Jansen <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 19 Mar 2004 18:53:33 +1100 (EST)

Sorry for the lack of information.
It simply won't compile for me.
I was lead to believe that it wouldn't compile under
cygwin.  It seemed that some libraries weren't
available. Does anybody know any different?
What I really want to know is if anyone is using this
with Cygwin? Has anyone got any other ideas as to how
to achieve the same results as scponly provides?

Thanks again.
PJ

 --- Igor Pechtchanski <[email-masked]> wrote: >
On Fri, 19 Mar 2004, Paul Jansen wrote:
> 
> > Hello.
> >
> > I posted a message at the scponly mailing list
> requesting help getting
> > scponly to work under cygwin.  After a bit of
> mucking around I was
> > unable to get it to work.  Scponly is shell that
> only allows scp
> > commands (ie: no general shell access to execute
> commands).
> 
> > scponly is found here
> http://www.sublimation.org/scponly
> >
> > Has anyone got any suggestions?
> >
> > Thanks,
> > PJ
> 
> FWIW, I had no problems getting similar scripts to
> work in the past.  What
> exactly is the problem?  Please review
> <http://cygwin.com/problems.html>
> for guidelines on properly reporting Cygwin-related
> problems.
> 	Igor
> -- 
> 				http://cs.nyu.edu/~pechtcha/
>       |\      _,,,---,,_		[email-masked]
> ZZZzz /,`.-'`'    -.  ;-;;,_		[email-masked]
>      |,4-  ) )-,_. ,\ (  `'-'		Igor Pechtchanski,
> Ph.D.
>     '---''(_/--'  `-'\_) fL	a.k.a
> JaguaR-R-R-r-r-r-.-.-.  Meow!
> 
> "I have since come to realize that being between
> your mentor and his route
> to the bathroom is a major career booster."  --
> Patrick Naughton 

Find local movie times and trailers on Yahoo! Movies.
http://au.movies.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/